<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneEntetePresentationCroisee">
       <xs:sequence>
           <xs:element name="Colonne" maxOccurs="11">
               <xs:complexType>
                   <xs:attribute name="CompteFonction" type="V_Alphanum15"/>
                   <xs:attribute name="Libelle" type="V_Texte50"/>
               </xs:complexType>
           </xs:element>
       </xs:sequence>
        <xs:attribute name="TitreRubrique" type="V_Texte100"/>
    </xs:complexType>
</xs:schema>